> For the complete documentation index, see [llms.txt](https://docs.videc.de/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.videc.de/acron-9.3/en/kzp_mit_parameter_starten.md).

# Command line parameter: Start ACRON with parameter transfer

The startup mode and appearance of the individual ACRON modules can be influenced by entering various command line parameters. In this way you can specify the plant name, the appearance of the program window or the import of user data, for example, directly when the module is opened.

**Default parameters**

|     |                        |                                                                                                                                                                                                                                                                                                                                                                                                                                        |
| --- | ---------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| >-p | \<Plant ID>            | Plant identification as text without spaces                                                                                                                                                                                                                                                                                                                                                                                            |
| >-x | \<Horizontal position> | Horizontal position of the top left corner as a number between 0 and the maximum width of the screen in pixels                                                                                                                                                                                                                                                                                                                         |
| >-w | \<Window width>        | Width of the window in pixels                                                                                                                                                                                                                                                                                                                                                                                                          |
| -y  | \<Vertical position>   | Vertical position of the top left corner as a number between 0 and the maximum height of the screen in pixels                                                                                                                                                                                                                                                                                                                          |
| -h  | \<Window height>       | Height of the window in pixels                                                                                                                                                                                                                                                                                                                                                                                                         |
| -c  | \<Window status>       | Window status '2' = window minimized Window status '3' = window maximized                                                                                                                                                                                                                                                                                                                                                              |
| -u  | \<Login name>          | Login name When a valid login name is specified by this parameter, the login Dialog is not opened - see [External call of all applications with login name transfer](/acron-9.3/en/anlagenkonfiguration/benutzerverwaltung/benutzergruppe/zugriffsrechte_allgemein.md#externer_aufruf) Note If blank spaces are included, <[login name](/acron-9.3/en/anlagenkonfiguration/benutzerverwaltung/benutzer.md)> should be enclosed in " ". |
| -q  |                        | Active modules are terminated with this parameter.                                                                                                                                                                                                                                                                                                                                                                                     |
| -i- |                        | Suppresses the ACRON info box at program start                                                                                                                                                                                                                                                                                                                                                                                         |

**Syntax**

`acrondesigner.exe` \[-pPlant] \[-xHoriz. Pos. -yVert. Pos. -wWindowwidth -h Windowheight] \[-uLogin-name] \[-q] \[-i]

Note

In the Powershell (as in all other shells) no programs can be started from the current directory. The "dot backslash `.\`" or "dot slash `./`" combination prefix must be entered for the purpose.

Example: .`\acrondesigner.exe`

That is not necessary on the DOS command line, but it does work too.

Note

Take great care to use the correct case during parameter input, as entries are case-sensitive.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.videc.de/acron-9.3/en/kzp_mit_parameter_starten.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
